---
updatedAt: 2026-05-28T07:31:32.000Z
agentTools:
  projectIndex: https://docs.praxis.tech/llms.txt
---

# Find Order

# OpenAPI definition

```json
{
  "openapi": "3.0.2",
  "info": {
    "title": "API",
    "version": "1.3",
    "description": "Praxis Open API 3.0.2 specification document.\nThis contains all the APIs created by Praxis Tech."
  },
  "servers": [
    {
      "url": "https://gw.praxisgate.com",
      "description": "Live(PraxisGate)"
    },
    {
      "url": "https://pci-gw-test.praxispay.com",
      "description": "Sandbox"
    }
  ],
  "paths": {
    "/agent/find-order": {
      "summary": "This specification provides the details to find the transaction order",
      "post": {
        "requestBody": {
          "content": {
            "application/json": {
              "schema": {
                "$ref": "#/components/schemas/payload_find_order_requestData"
              },
              "examples": {
                "find order request": {
                  "value": {
                    "merchant_id": "Test-Integration-Merchant",
                    "application_key": "Sandbox",
                    "order_id": "test-1560610955",
                    "version": "1.3",
                    "timestamp": 1590613956
                  }
                }
              }
            }
          },
          "required": true
        },
        "tags": [
          "Manage Payment Request"
        ],
        "parameters": [
          {
            "name": "gt-authentication",
            "schema": {
              "$ref": "#/components/schemas/property_req_header_signature_params_for_find_order"
            },
            "in": "header",
            "required": true
          }
        ],
        "responses": {
          "200": {
            "$ref": "#/components/responses/200-ok-find-order-response-data"
          },
          "400": {
            "$ref": "#/components/responses/common-400-bad-request-missing-sign-response-data"
          },
          "403": {
            "$ref": "#/components/responses/common-403-forbidden-response-data"
          }
        },
        "operationId": "findOrder",
        "summary": "Find Order"
      }
    }
  },
  "components": {
    "schemas": {
      "property_common_base_properties": {
        "required": [
          "merchant_id",
          "application_key",
          "version",
          "timestamp"
        ],
        "type": "object",
        "properties": {
          "merchant_id": {
            "$ref": "#/components/schemas/merchant_id"
          },
          "application_key": {
            "$ref": "#/components/schemas/application_key"
          },
          "version": {
            "$ref": "#/components/schemas/version"
          },
          "timestamp": {
            "$ref": "#/components/schemas/timestamp"
          }
        }
      },
      "application_key": {
        "description": "Identifier of your application (website).",
        "maxLength": 32,
        "type": "string",
        "example": "Sandbox-Application"
      },
      "version": {
        "description": "API version.",
        "maxLength": 3,
        "type": "string",
        "example": "1.3"
      },
      "timestamp": {
        "description": "Request time (unix timestamp, seconds).",
        "maxLength": 11,
        "type": "integer",
        "example": "1755853580"
      },
      "amount": {
        "description": "Transaction amount in cents.\n\n*__Note__*: *For certain currencies there is a fraction other than 100 cents per unit, this is important if you multiply by 100 to send the amount in cents.*",
        "maxLength": 20,
        "type": "integer"
      },
      "cid": {
        "description": "Unique customer id in your system.\r\n\r\n*__Note:__* *Personally Identifiable Information (PII), such as email addresses, is strictly forbidden. If your user identifier contains any PII, you must hash or encrypt it before sending it to the API.*",
        "maxLength": 50,
        "type": "string",
        "example": "1020"
      },
      "variable1": {
        "description": "Your custom field to tag the transaction with some necessary information.",
        "maxLength": 256,
        "type": "string"
      },
      "variable2": {
        "description": "Your custom field to tag the transaction with some necessary information.",
        "maxLength": 256,
        "type": "string"
      },
      "variable3": {
        "description": "Your custom field to tag the transaction with some necessary information.",
        "maxLength": 256,
        "type": "string"
      },
      "gateway": {
        "description": "Gateway doing the processing.",
        "maxLength": 32,
        "type": "string"
      },
      "country": {
        "description": "ISO 3166-1 alpha-2 country code (US, MT, IT, GB, DE etc.)",
        "maxLength": 2,
        "type": "string"
      },
      "first_name": {
        "description": "Customer's first name.",
        "maxLength": 25,
        "type": "string"
      },
      "last_name": {
        "description": "Customer's last name.",
        "maxLength": 25,
        "type": "string"
      },
      "zip": {
        "description": "Postal Code of the customer. Required for US and CA. Can provide values for other countries. Limited to 12 alphanumeric characters only.",
        "maxLength": 12,
        "type": "string"
      },
      "state": {
        "description": "State/Province where the customer resides. Required for countries: US, CA and AU. 2 or 3 characters ISO format.",
        "maxLength": 3,
        "type": "string"
      },
      "city": {
        "description": "City of the customer",
        "maxLength": 50,
        "type": "string"
      },
      "order_id": {
        "description": "Transaction or session identifier in your system.",
        "maxLength": 50,
        "type": "string"
      },
      "session": {
        "description": "Session Object provided during the response.",
        "required": [
          "auth_token",
          "intent",
          "session_status",
          "order_id",
          "currency",
          "processed_currency",
          "processed_amount",
          "cid"
        ],
        "type": "object",
        "properties": {
          "auth_token": {
            "description": "Session authentication token. In case of error, it will be `null`. The cashier session is live within 15 mins",
            "maxLength": 32,
            "type": "string"
          },
          "intent": {
            "description": "Action to be taken within the cashier. Allowed values are:\r\n- authorization for authorization (hold) for the following capture\r\n- payment for payment transaction\r\n- withdrawal for withdrawal request",
            "maxLength": 32,
            "enum": [
              "authorization",
              "payment",
              "withdrawal"
            ]
          },
          "session_status": {
            "description": "Session status will change along with processing. Possible values are:\r\n- open - customer action expected[__Note:__ For declined transactions made with Cashier API, the session status remains open because it may be possible for the customer to try again in the same session]\r\n- action required - approval or processing by manager expected\r\n- successful - closed with expected result\r\n- failed - closed with decline (Direct API)\r\n- expired - closed with intent not fulfilled (Cashier API)",
            "maxLength": 16,
            "enum": [
              "open",
              "action required",
              "successful",
              "failed",
              "expired"
            ],
            "type": "string"
          },
          "order_id": {
            "$ref": "#/components/schemas/order_id"
          },
          "currency": {
            "$ref": "#/components/schemas/currency",
            "description": "Session currency",
            "maxLength": 3
          },
          "amount": {
            "$ref": "#/components/schemas/amount",
            "description": "Amount in cents to be processed within the session, `null` if left for customer to decide within the Cashier."
          },
          "conversion_rate": {
            "$ref": "#/components/schemas/conversion_rate"
          },
          "processed_currency": {
            "$ref": "#/components/schemas/processed_currency",
            "description": "Actual currency processed",
            "maxLength": 3
          },
          "processed_amount": {
            "$ref": "#/components/schemas/processed_amount",
            "description": "Amount (in actual processing currency) in cents.",
            "maxLength": 20
          },
          "payment_method": {
            "$ref": "#/components/schemas/payment_method",
            "description": "Predefined payment method. Appears as `null` if not specified while opening the session.",
            "maxLength": 50
          },
          "gateway": {
            "$ref": "#/components/schemas/gateway",
            "description": "Predefined processing gateway. Appears as `null` if not specified while opening the session."
          },
          "cid": {
            "$ref": "#/components/schemas/cid"
          },
          "variable1": {
            "$ref": "#/components/schemas/variable1",
            "description": "Your custom field to tag the transaction with some necessary information",
            "maxLength": 256
          },
          "variable2": {
            "$ref": "#/components/schemas/variable2",
            "description": "Your custom field to tag the transaction with some necessary information",
            "maxLength": 256
          },
          "variable3": {
            "$ref": "#/components/schemas/variable3",
            "description": "Your custom field to tag the transaction with some necessary information that was sent to us in init request and we pass back in the notification. If gateway system name is enabled, it will be sent here with the priority (meaning any other value here will be dismissed) from us to CRM.",
            "maxLength": 256
          }
        }
      },
      "address": {
        "description": "Customer's address",
        "maxLength": 100,
        "type": "string"
      },
      "payment_method": {
        "description": "Payment method.\r\n\r\nThe `payment_method` parameter allows for overriding the specific `gateway` parameter, when utilizing features such as Cascading (for sale) or WD Routing Rules (for payout), for payment methods that support these options.\r\n\r\nIf both parameters `gateway` and `payment_method` received, the `gateway` value will be selected for the processing.",
        "maxLength": 50,
        "type": "string"
      },
      "customer": {
        "description": "The customer representation object provided during the response.",
        "type": "object",
        "allOf": [
          {
            "type": "object",
            "properties": {
              "country": {
                "$ref": "#/components/schemas/country",
                "description": "ISO 3166-1 alpha-2 country code (US, MT, IT, GB, DE etc.)"
              },
              "first_name": {
                "$ref": "#/components/schemas/first_name"
              },
              "last_name": {
                "$ref": "#/components/schemas/last_name"
              },
              "avs_alert": {
                "description": "Address verification status\r\n- 0 for Address Verification System pass\r\n- 1 for Address Verification System failure (coming soon)",
                "type": "integer",
                "enum": [
                  0
                ]
              },
              "verification_alert": {
                "description": "Customer verification status (fraud monitor)\r\n- 0 if no alert has been detected for customer\r\n- 1 if fraud alert is detected (coming soon)\r\n- -1 if review by the merchant is required (coming soon)",
                "type": "integer",
                "enum": [
                  0
                ]
              },
              "billing_info_address_edited": {
                "description": "Setting to display billing address. This parameter including in the request by enabling an additional setting on Atlas BO.",
                "type": "boolean"
              },
              "billing_address": {
                "$ref": "#/components/schemas/billing_address",
                "description": "Billing address data object This parameter including in the request by enabling an additional setting on Atlas BO."
              }
            }
          },
          {
            "$ref": "#/components/schemas/property_customer_token"
          }
        ]
      },
      "billing_address": {
        "description": "The Billing address representation object which is provided at response.",
        "required": [
          "address",
          "city",
          "state",
          "zip"
        ],
        "type": "object",
        "properties": {
          "address": {
            "$ref": "#/components/schemas/address"
          },
          "city": {
            "$ref": "#/components/schemas/city"
          },
          "state": {
            "$ref": "#/components/schemas/state"
          },
          "zip": {
            "$ref": "#/components/schemas/zip"
          },
          "country": {
            "$ref": "#/components/schemas/country"
          }
        }
      },
      "processed_currency": {
        "description": "Actual currency processed. Applies to successful transactions. In Direct API processed_currency must match currency (transaction currency)",
        "maxLength": 3,
        "type": "string"
      },
      "processed_amount": {
        "description": "Amount (in actual processing currency) in cents. Applies to successful transactions.",
        "maxLength": 20,
        "type": "integer"
      },
      "spread_currency": {
        "description": "Actual currency processed. Applies to successful transactions. In Direct API processed_currency must match currency (transaction currency)",
        "maxLength": 3,
        "type": "string"
      },
      "spread_amount": {
        "description": "The calculated amount that was subtracted from the total.",
        "maxLength": 20,
        "type": "integer"
      },
      "fee": {
        "description": "Transaction fee based on the gateway settings",
        "maxLength": 20,
        "type": "integer"
      },
      "fee_included": {
        "description": "Whether fee is included in the amount specified by customer within cashier or specified by the website in the cashier (VT) login call",
        "maxLength": 1,
        "enum": [
          0,
          1
        ],
        "type": "integer"
      },
      "fee_type": {
        "description": "Can be either \"flat\" (flat fee amount) or \"percent\" (percent of the transaction amount)  or \"hybrid\" ",
        "maxLength": 32,
        "type": "string",
        "enum": [
          "flat",
          "percent",
          "hybrid"
        ]
      },
      "transaction_status": {
        "description": "Transaction status will change along with processing. Refer [Transaction Statuses](https://docs.praxis.tech/docs/transaction-statuses) for more details",
        "maxLength": 16,
        "type": "string"
      },
      "transaction_id": {
        "description": "PSP transaction identifier",
        "maxLength": 50,
        "type": "string"
      },
      "conversion_rate": {
        "description": "Conversion rate between `currency` and `processed_currency` applied during conversion from `amount` to `processed_amount`. Applies to successful transactions. The value is calculated as 1 processed_currency / 1 currency = conversion_rate",
        "maxLength": 30,
        "format": "double",
        "type": "number",
        "minimum": 0,
        "maximum": 9999999999.999998
      },
      "payment_processor": {
        "description": "Payment processor",
        "maxLength": 50,
        "type": "string"
      },
      "created_by": {
        "description": "Transaction initiator. Customer's activity is reflected with INTERNET, otherwise equals the name of the compliance or support agent",
        "maxLength": 50,
        "type": "string"
      },
      "edited_by": {
        "description": "Transaction modified by. Customer's activity is reflected with INTERNET, otherwise equals the name of the compliance or support agent",
        "maxLength": 50,
        "type": "string"
      },
      "status_code": {
        "description": "Processing status code (including processing and error codes)",
        "maxLength": 32,
        "type": "string"
      },
      "status_details": {
        "description": "Verbal description of the processing status",
        "maxLength": 256,
        "type": "string"
      },
      "promo_code": {
        "description": "Promo Code value, entered by the customer in Cashier.\r\n",
        "maxLength": 255,
        "type": "string"
      },
      "wallet": {
        "description": "Wallet Object\n\n*__Note 1:__* _Not all wallets have a reusable structure that can be serialized._\n\n*__Note 2:__* _Any wallet identified by \"wallet_token\": \"1bl8c8BxAd7vRbMWy0ahh71qDH_7CebB\" is considered a void wallet.The customer will not see it in the dropdown of saved payment methods, and it cannot be used for direct/wallet-token API calls._\n\n_Likewise, \"account_identifier\": \"1bl8c8BxAd7vRbMWy0ahh71qDH_7CebB\" is also considered void._",
        "type": "object"
      },
      "currency": {
        "description": "**Base Currency**: The user's account currency on the merchant site.",
        "maxLength": 10,
        "type": "string"
      },
      "description": {
        "description": "Accurate description of the result. Return the actual error for any exception as it helps to diagnose issues in production.\r\n",
        "type": "string",
        "maxLength": 256
      },
      "status": {
        "description": "API communication status - for transaction processing status please refer to `transaction.transaction.status`\r\n- 0 if the request was successful.\r\n- Negative integer if internal server/network error occurs.\r\n- Positive integer if application/logical error occurs. Refer [API Status & Error Codes](https://docs.praxis.tech/docs/api-status-and-error-codes) for more information.",
        "type": "integer"
      },
      "result": {
        "description": "Error result object",
        "required": [
          "code",
          "description"
        ],
        "type": "object",
        "properties": {
          "code": {
            "description": "Error code",
            "type": "string"
          },
          "description": {
            "description": "Error description",
            "type": "string"
          }
        }
      },
      "redirect_url": {
        "description": "3D Secure verification URL or e-wallet login URL. Appears only in combination with \"__transaction_status__\":\"__initialized__\".",
        "maxLength": 256,
        "type": "string"
      },
      "object_response_400_bad": {
        "description": "Object - 400-Bad request",
        "type": "object",
        "properties": {
          "description": {
            "$ref": "#/components/schemas/description"
          },
          "status": {
            "$ref": "#/components/schemas/status"
          }
        }
      },
      "object_response_403_forbidden": {
        "description": "Object - 403-Forbidden",
        "type": "object",
        "properties": {
          "result": {
            "$ref": "#/components/schemas/result"
          },
          "timestamp": {
            "$ref": "#/components/schemas/timestamp"
          }
        }
      },
      "transaction_type": {
        "description": "Transaction type.",
        "maxLength": 16,
        "type": "string"
      },
      "property_common_transaction_object_properties": {
        "description": "Transaction object",
        "required": [
          "transaction_status",
          "tid",
          "fee",
          "amount",
          "currency",
          "fee_included",
          "payment_method",
          "payment_processor",
          "gateway",
          "created_by",
          "status_code",
          "status_details",
          "transaction_type",
          "fee_type"
        ],
        "type": "object",
        "properties": {
          "transaction_type": {
            "$ref": "#/components/schemas/transaction_type",
            "description": "Transaction type. Allowed values are:\r\n- authorization (authorization and capture)\r\n- sale (deposit)\r\n- payout (withdrawal)\r\n- refund (return deposit funds)",
            "enum": [
              "authorization",
              "sale",
              "payout",
              "refund"
            ]
          },
          "transaction_status": {
            "$ref": "#/components/schemas/transaction_status"
          },
          "tid": {
            "$ref": "#/components/schemas/tid"
          },
          "currency": {
            "$ref": "#/components/schemas/currency"
          },
          "amount": {
            "$ref": "#/components/schemas/amount"
          },
          "conversion_rate": {
            "$ref": "#/components/schemas/conversion_rate"
          },
          "processed_currency": {
            "$ref": "#/components/schemas/processed_currency"
          },
          "processed_amount": {
            "$ref": "#/components/schemas/processed_amount"
          },
          "spread_currency": {
            "$ref": "#/components/schemas/spread_currency"
          },
          "spread_amount": {
            "$ref": "#/components/schemas/spread_amount"
          },
          "fee": {
            "$ref": "#/components/schemas/fee"
          },
          "fee_included": {
            "$ref": "#/components/schemas/fee_included"
          },
          "fee_type": {
            "$ref": "#/components/schemas/fee_type"
          },
          "payment_method": {
            "$ref": "#/components/schemas/payment_method"
          },
          "payment_processor": {
            "$ref": "#/components/schemas/payment_processor"
          },
          "gateway": {
            "$ref": "#/components/schemas/gateway"
          },
          "created_by": {
            "$ref": "#/components/schemas/created_by"
          },
          "edited_by": {
            "$ref": "#/components/schemas/edited_by"
          },
          "status_code": {
            "$ref": "#/components/schemas/status_code"
          },
          "status_details": {
            "$ref": "#/components/schemas/status_details"
          },
          "promo_code": {
            "$ref": "#/components/schemas/promo_code"
          },
          "redirect_url": {
            "$ref": "#/components/schemas/redirect_url",
            "description": "In order to have the \"redirect_url\" property appearing under transaction object, you will need to reach out to our support - requesting to enable the \"Notifications for the delayed processing via Direct API\" setting.\r\n\r\n_**Note:** Info that application may always include redirect_url attribute (empty or having the value) if requested from our support._",
            "maxLength": 256
          }
        }
      },
      "property_transaction_object_for_apm_sale": {
        "title": "transaction",
        "description": "Transaction object",
        "type": "object",
        "allOf": [
          {
            "$ref": "#/components/schemas/property_common_transaction_object_properties"
          },
          {
            "required": [
              "fee",
              "amount",
              "currency",
              "fee_included",
              "payment_method",
              "payment_processor",
              "gateway",
              "created_by",
              "edited_by",
              "transaction_id",
              "wallet"
            ],
            "type": "object",
            "properties": {
              "transaction_id": {
                "$ref": "#/components/schemas/transaction_id"
              },
              "wallet": {
                "$ref": "#/components/schemas/wallet",
                "description": "Tokenized wallet object"
              }
            }
          }
        ]
      },
      "property_customer_token": {
        "title": "and customer token",
        "required": [
          "customer_token"
        ],
        "type": "object",
        "properties": {
          "customer_token": {
            "$ref": "#/components/schemas/customer_token"
          }
        }
      },
      "property_common_200_ok_response_properties": {
        "required": [
          "status",
          "description",
          "version",
          "timestamp"
        ],
        "type": "object",
        "properties": {
          "status": {
            "$ref": "#/components/schemas/status"
          },
          "description": {
            "$ref": "#/components/schemas/description"
          },
          "version": {
            "$ref": "#/components/schemas/version"
          },
          "timestamp": {
            "$ref": "#/components/schemas/timestamp"
          }
        }
      },
      "merchant_id": {
        "description": "Merchant API client account identifier.",
        "maxLength": 50,
        "type": "string",
        "example": "Sandbox-API"
      },
      "object_response_200_ok_find_order": {
        "description": "200 Successful payout apm response",
        "type": "object",
        "allOf": [
          {
            "$ref": "#/components/schemas/property_common_200_ok_response_properties"
          },
          {
            "required": [
              "customer",
              "session",
              "transaction"
            ],
            "type": "object",
            "properties": {
              "customer": {
                "$ref": "#/components/schemas/customer"
              },
              "session": {
                "$ref": "#/components/schemas/session"
              },
              "transaction": {
                "$ref": "#/components/schemas/property_transaction_object_for_apm_sale"
              }
            }
          }
        ]
      },
      "payload_find_order_requestData": {
        "allOf": [
          {
            "$ref": "#/components/schemas/property_common_base_properties"
          },
          {
            "required": [
              "order_id"
            ],
            "type": "object",
            "properties": {
              "order_id": {
                "$ref": "#/components/schemas/order_id"
              }
            }
          }
        ]
      },
      "tid": {
        "description": "Transaction identifier",
        "maxLength": 11,
        "type": "integer"
      },
      "property_req_header_signature_params_for_find_order": {
        "title": "signature",
        "description": "Authentication HTTP header of your outgoing request to the API.\nBelow request parameters should be used for creating signature in request header.\n- `merchant_id`\n- `application_key` \n- `timestamp`\n- `order_id`",
        "type": "string",
        "example": "15ca3dadf8e1cb8a64301317f3ce5f8587d1adf37e42ae50702ae35732974193f3f464ddcb019fa0e2f5f3043b1cd23b"
      },
      "property_res_header_signature_params_for_find_order": {
        "title": "signature",
        "description": "Authentication HTTP header of the incoming response from the API.\nBelow response parameters should be used for validating the signature in response header.\n- `status`\n- `timestamp`\n- `customer.customer_token`\n- `transaction.tid`\n- `transaction.transaction_status`\n- `transaction.processed_currency`\n- `transaction.processed_amount`",
        "type": "string",
        "example": "15ca3dadf8e1cb8a64301317f3ce5f8587d1adf37e42ae50702ae35732974193f3f464ddcb019fa0e2f5f3043b1cd23b"
      },
      "customer_token": {
        "description": "HASH value of customer's identity.\n\n**Note:** Either customer_token or customer_data must be provided. If both are missing, the request will trigger a validation error.",
        "maxLength": 32,
        "type": "string"
      }
    },
    "responses": {
      "common-403-forbidden-response-data": {
        "content": {
          "application/json": {
            "schema": {
              "$ref": "#/components/schemas/object_response_403_forbidden"
            },
            "examples": {
              "Access Forbidden": {
                "value": {
                  "result": {
                    "code": "200.300.404",
                    "description": "Access Forbidden, IP:46.199.43.137"
                  },
                  "timestamp": "2025-02-03 13:21:47+0000"
                }
              }
            }
          }
        },
        "description": "Forbidden request - IP address not whitelisted"
      },
      "common-400-bad-request-missing-sign-response-data": {
        "content": {
          "application/json": {
            "schema": {
              "$ref": "#/components/schemas/object_response_400_bad"
            },
            "examples": {
              "Missing signature": {
                "value": {
                  "status": 400,
                  "description": "GT-Authentication header is missing"
                }
              }
            }
          }
        },
        "description": "Bad request - Missing signature"
      },
      "200-ok-find-order-response-data": {
        "headers": {
          "external-request-signature": {
            "schema": {
              "$ref": "#/components/schemas/property_res_header_signature_params_for_find_order"
            }
          }
        },
        "content": {
          "application/json": {
            "schema": {
              "$ref": "#/components/schemas/object_response_200_ok_find_order"
            },
            "examples": {
              "success response": {
                "value": {
                  "status": 0,
                  "description": "Ok",
                  "customer": {
                    "customer_token": "87cfb23a8f1e68e162c276b754d9c061",
                    "country": "GB",
                    "first_name": "John",
                    "last_name": "Johnson",
                    "avs_alert": 0
                  },
                  "session": {
                    "auth_token": "8a7sd87a8sd778ac961062c6bedddb8",
                    "intent": "payment",
                    "session_status": "created",
                    "order_id": "test-1560610955",
                    "currency": "EUR",
                    "amount": 100,
                    "conversion_rate": 1,
                    "processed_currency": "EUR",
                    "processed_amount": 100,
                    "payment_method": "Credit Card",
                    "cid": "1",
                    "variable1": "your variable",
                    "variable2": "if that is not enough, you can pass even one more variable"
                  },
                  "transaction": {
                    "transaction_type": "sale",
                    "transaction_status": "approved",
                    "tid": 756850,
                    "transaction_id": "13397",
                    "currency": "EUR",
                    "amount": 100,
                    "conversion_rate": 1,
                    "charge_currency": "EUR",
                    "charge_amount": 100,
                    "fee": 0,
                    "payment_method": "Credit Card",
                    "payment_processor": "TestCardProcessor",
                    "gateway": "s-pTSZyK23E1Ee5KZpcNbX_aFl0HuhQ0",
                    "card": {
                      "card_token": "J-4-a0vPhjZ9R75JP98VDUFgbh9y8sYr",
                      "card_type": "VISA",
                      "card_number": "411111******1111",
                      "card_exp": "12/2024",
                      "card_issuer_name": "Bank of Somewhere",
                      "card_issuer_country": "GB"
                    },
                    "is_3d": 0,
                    "is_cascade": 0,
                    "cascade_level": 0,
                    "reference_id": 756850,
                    "withdrawal_request_id": 756853,
                    "created_by": "INTERNET",
                    "edited_by": "INTERNET",
                    "status_code": "SC-002",
                    "status_details": "Transaction approved"
                  },
                  "version": "1.3",
                  "timestamp": 1590611635
                }
              },
              "failure response": {
                "value": {
                  "status": 0,
                  "description": "Order not found",
                  "version": "1.3",
                  "timestamp": 1738279199
                }
              }
            }
          }
        },
        "description": "OK - Successful response"
      }
    }
  }
}
```